<?php
use Index\Data\IDbConnection;
use Index\Data\Migration\IDbMigration;

final class PluraliseUsersForRoleRelations_20230727_130516 implements IDbMigration {
    public function migrate(IDbConnection $conn): void {
        $conn->execute('RENAME TABLE msz_user_roles TO msz_users_roles');
    }
}
